Synthesizer V Studio 1.7.0 更新 / Update / アップデート

检查更新 / Check for Update / アップデートを確認:

——————————
#lang:zh

SynthV Studio 发布 1.7.0 更新版本,重点是新增 AI 重录功能,能让歌声的音色产生千变万化,从理论上来说每个音符都可以切换出 9999 x 9999 种采样,非常具有潜力。

AI 重录功能的默认设定更加倾向于表现丰富的音色,可以通过调低表现力参数来实现流畅稳定的发声,Dreamtonics 对此进行了说明。

D 社还更新了下载页面,现在可以在官网下载最近两个版本的 AI 声库。然后为了配合本次更新,绝大部分 AI 声库都推送了支持 HDVM (高动态歌声模型)的新版本(小春六花宣布日后更新),值得一提的是弦卷真纪、追傩酱、京町精华、夏色花梨、铃爱莉在更新后也支持调整声线,请查看配图和下面的更多信息。

更新日志:

——————————
#lang:ja

更新履歴:
https://dreamtonics.com/synthesizer-v-studio-1-7-0-アップデートでaiリテイク機能を搭載/


——————————
#lang:en

Update Log:


——————————
Previous version

3 Likes

Any news or update on an updated version of 1.7 ? On my Mac Pro I had to revert to 1.6.1 and the old voice banks to be able to render my songs. I was hoping that maybe switching off the HIGH QUALITY mode option was now available or at least updated databases that played nicely. I don’t DARE go through that update again until it is clear that I won’t have to re-edit 12 songs of the past year. Thanks for ANY info.

p.s. why am I always disconnected in the middle of typing a reply or comment? Anyone else have that too?

There has been no announcement of a “1.7.1” yet, but Dreamtonics is aware of the problems so I expect they’re simply still in the process of implementing fixes.

I agree though, honestly ever since the “third generation” update with 1.3.0 that changed how AI voices sounded I’ve always been very wary of updating the software. I hope Dreamtonics is more aware of the need for backwards-operability in the future.


Edit (2022/09/01): The new 1.7.1b1 pre-release (and upcoming 1.7.1) includes many bugfixes and will allow users to install multiple versions of the same voice database, and easily swap between versions without reinstalling.

2 Likes

Does 1.7.1 play vocal lines made with the ENGLISH AI voices without the unnatural dips and distortions ( Eleonora , Kevin etc) ? I had to downgrade from 1.7 to 1.6.1 because my tracks were unplayable. Has anyone got experience if those problems have been resolved. I am on Mac Pro. Any info would be nice because I bought Natalie and found out that it NEEDS 1.7.1 to install ( Might be handy to set a minimum version on the sales page ? Thanks for any info.

Many of the issues have been alleviated, however even for those voices that people still report having issues with, using a lower version of the voice database itself with 1.7.1 will not sound different than it would with 1.6.1.

Worse case scenario you can just try it out and downgrade back to 1.6.1 if you continue to have problems.

See this thread for more:

1 Like